<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tibia Game</title>
    <link rel="stylesheet" href="styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="app.js" defer></script>
</head>
<body onload="onStart()">

<div id="chestsContainer" class="chests-container">
    <button class="reload" onclick="reload()">Reload</button>
</div>

</body>
</html>
